package com.kmall.admin.dto;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author huangyq
 * @version 1.0
 * 2019-04-19 14:07
 */
public class ExpendDistDto  implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer expendDistId;

    private String expendDistName;

    private BigDecimal expendDistLine;

    private String expendDistLvl;

    public String getExpendDistLvl() {
        return expendDistLvl;
    }

    public void setExpendDistLvl(String expendDistLvl) {
        this.expendDistLvl = expendDistLvl;
    }

    public String getExpendDistName() {
        return expendDistName;
    }

    public void setExpendDistName(String expendDistName) {
        this.expendDistName = expendDistName;
    }

    public Integer getExpendDistId() {
        return expendDistId;
    }

    public void setExpendDistId(Integer expendDistId) {
        this.expendDistId = expendDistId;
    }

    public BigDecimal getExpendDistLine() {
        return expendDistLine;
    }

    public void setExpendDistLine(BigDecimal expendDistLine) {
        this.expendDistLine = expendDistLine;
    }
}
